# translation of kfile_pdf.po to Lithuanian
# Ričardas Čepas <rch@richard.eu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2002-12-08 03:04+0100\n"
"PO-Revision-Date: 2002-11-09 16:27+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Bendra"

#: kfile_pdf.cpp:49
msgid "Created"
msgstr "Sukurta"

#: kfile_pdf.cpp:50
msgid "Modified"
msgstr "Modifikuota"

#: kfile_pdf.cpp:51
msgid "Pages"
msgstr "Puslapių"

#: kfile_pdf.cpp:52
msgid "Encrypted"
msgstr "Užšifruota"

#: kfile_pdf.cpp:162
msgid "Title"
msgstr "Antraštė"

#: kfile_pdf.cpp:163
msgid "Creator"
msgstr "Kūrėjas"

#: kfile_pdf.cpp:164
msgid "Producer"
msgstr ""

#: kfile_pdf.cpp:165
msgid "Linearized"
msgstr ""

#: kfile_pdf.cpp:166
msgid "Page size"
msgstr "Puslapio dydis"

#: kfile_pdf.cpp:167
msgid "yes"
msgstr "taip"

#: kfile_pdf.cpp:168
msgid "no"
msgstr "ne"

#: kfile_pdf.cpp:169
#, fuzzy
msgid "File size"
msgstr "Puslapio dydis"

#: kfile_pdf.cpp:170
msgid "Optimized"
msgstr ""

#: kfile_pdf.cpp:171
msgid "PDF version"
msgstr ""

#: kfile_pdf.cpp:172
msgid "Tagged"
msgstr ""
